Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Jun 2022 02:14:07 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc maryam farooq                    Bot:  Hi again! Bot:  Please enter your name Customer:  maryam farooq Bot:  Hi Maryam Farooq ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:46 PM, 17th Jun                     maryam farooq                    Ok           01:46 PM, 17th Jun                   Md                   Hi Maryam, My name is Mohamed. Thank you for contacting us. I will be happy to help you!           01:47 PM, 17th Jun                     maryam farooq                    Hi           01:48 PM, 17th Jun                     maryam farooq                    Actually I have called several times from last week because no one is contacting me regarding collection of return items           01:49 PM, 17th Jun                     maryam farooq                    Always I get the response that some one is going to contact me soon regarding collection           01:49 PM, 17th Jun                   Md                   Could you please provide us the order number so that we can assist you           01:49 PM, 17th Jun                     maryam farooq                    Wait           01:50 PM, 17th Jun                   Md                   Hi, I'm not getting a response from you. Are we still connected?           01:52 PM, 17th Jun                     maryam farooq                    9572068421           01:52 PM, 17th Jun                     maryam farooq                    9558203002           01:53 PM, 17th Jun                   Md                   We request you to please confirm if this is your correct mobile number (971555200766), So we can assist you further.           01:54 PM, 17th Jun                     maryam farooq                    Yes           01:54 PM, 17th Jun                     maryam farooq                    0552007665           01:54 PM, 17th Jun                     maryam farooq                    There is additional 5 in number u gave           01:54 PM, 17th Jun                     maryam farooq                    971552007665           01:55 PM, 17th Jun                     maryam farooq                    You have my wrong number           01:55 PM, 17th Jun                     maryam farooq                    Hello           01:56 PM, 17th Jun                   Md                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:56 PM, 17th Jun                   Md                   We request you to please allow us some time so we can work on this and do the needful.           01:56 PM, 17th Jun                   Md                   we will update you through your email           01:56 PM, 17th Jun                     maryam farooq                    Ok but please save my correct number           01:56 PM, 17th Jun                   Md                   We would like to inform that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and its in transit.           01:58 PM, 17th Jun                   Md                   Is there anything else i can assist you with ?           02:02 PM, 17th Jun                   Md                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:06 PM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4509157